<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
        <a ui-sref="dashboard.home" class="navbar-brand" href=""><strong style="font-size: 25px;padding-left: 6px">AH</strong></a>
    </div>
    <h2 class="nav navbar-left top-nav">{{ hospital.name }}</h2>
    
    <!-- Top Menu Items -->
    <ul class="nav navbar-right top-nav">
         <li class="dropdown" ng-if="activities.notification">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown" dropdown>
                <i class="fa fa-bell"></i> 
                <span class="notification-number-layout notification-number-style">{{ activities.notification }}</span>
            </a>

            <ul class="dropdown-menu message-dropdown">
                <li class="message-preview" ng-repeat="activity in activities">
                    <a class="cursor" ng-click="mark_as_read(activity.guid, $index)">
                        <div class="media-body">
                            <p> {{ activity.actor.name }} {{ activity.context }}  {{ activity.obj.name }}</p>
                        <p class="small text-muted"><i class="fa fa-clock-o"></i>  {{ activity.created_at|momentCalander }}</p>
                        </div>
                        <span class="text-danger mark_as_read">Mark as read</span>
                    </a>
                </li>
                <li class="message-footer">
                    <a ui-sref="dashboard.activities">Read All New Messages</a>
                </li>
            </ul>
        </li>
        
        <!--
        <li ng-if="user_group=='admin'">
            <a ui-sref='dashboard.reports' class="dropdown-toggle"><i class="fa fa-bar-chart-o"></i></a>
        </li>!-->
        <li class="dropdown">
            <a href="javascript:void(0)" class="dropdown-toggle" data-toggle="dropdown" dropdown><i class="fa fa-user"></i> {{ email }}<b class="caret"></b></a>
            <ul class="dropdown-menu">
                <li>
                    <a ui-sref="dashboard.user"><i class="fa fa-fw fa-user"></i> Profile</a>
                </li>
                <li class="divider"></li>
                <li>
                    <a ui-sref="logout"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                </li>
            </ul>
        </li>
    </ul>
    <div ng-if="uploader.progress" ng-hide="uploader.progress==100" >
        <div class="progress-custom pull-right ah-progress-bar">
          <div class="progress-bar progress-bar-info" role="progressbar" ng-style="{ 'width': uploader.progress + '%' }">
              {{ uploader.progress }}%
          </div>
        </div>
    </div>
    <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
    <div class="collapse navbar-collapse navbar-ex1-collapse"> 
        <ul class="nav navbar-nav side-nav">
            <li ui-sref-active="current">
                <a ui-sref="dashboard.home" tooltip-placement="right" tooltip="Dashboard"><i class="fa fa-home"></i></a>
            </li>
            <li  ui-sref-active="current" ng-class="{'current': activeTab=='order'}">
                <a ui-sref="dashboard.orders" tooltip-placement="right" tooltip="Studies"><i class="fa fa-list"></i></a>
            </li>
           <!--
            <li  ui-sref-active="current" ng-if="user_group=='admin'" ng-class="{'current': activeTab=='operator'}">
                <a ui-sref="dashboard.operators" tooltip-placement="right" tooltip="Operators"><i class="fa fa-user-plus"></i></a>
            </li>
            <li  ui-sref-active="current"  ng-if="user_group!='operator' && user_group!='doctor'" ng-class="{'current': activeTab=='doctor'}">
                <a ui-sref="dashboard.doctors" tooltip-placement="right" tooltip="Doctors"><i class="fa fa-user-md"></i></a>
            </li>
            !-->
            
            <!--
            <li>
                <a ui-sref="dashboard.user" tooltip-placement="right" tooltip="Profile"><i class="fa fa-user"></i></a>
            </li>
            <li>
                <a ui-sref="logout" tooltip-placement="right" tooltip="Logout"><i class="fa fa-power-off"></i></a>
            </li> !-->
        </ul>

    </div>

    <!--
    <div class="progress-nav">
        <p class="text-center">80%</p>
        <div class="progress">
          <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
            <span class="sr-only">80% Complete (danger)</span>
          </div>
        </div>
    </div> !-->

    <!-- /.navbar-collapse -->
</nav>
<div id="page-wrapper">
    <div ui-view="dashboard-view" class="container-fluid"> </div>
</div>


<!-- flase message start !-->
<div flash-alert="info" active-class="in" class="flash-message alert alert-info fade top-index" duration="15000">
    <span class="alert-message alert-info"><i class="fa fa-refresh fa-spin"></i>  {{flash.message}}</span>
</div>
<div flash-alert="success" active-class="in" class="flash-message alert alert-success fade top-index">
        <span class="alert-message alert-success">{{flash.message}}</span>
</div>
<div  flash-alert="error" active-class="in" class="flash-message alert alert-danger fade top-index">
        <span class="alert-message alert-danger">{{flash.message}}</span>
</div>
<!-- flash message end !-->

<script type="text/ng-template" id="deleteModal.html">
    <div class="modal-header">
        <button ng-click="close()" type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h3 id="myModalLabel">Are you sure want to delete this ?</h3>
    </div>
    <div class="modal-body">

    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default btn-lg" ng-click="close()" data-dismiss="modal"><i class="fa fa-times"></i>  No</button>
        <button type="button" class="btn btn-danger btn-lg" data-dismiss="modal" ng-click="deleteModel()" >Yes</button>
    </div>
</script>










